;Edit hammerids
modify:
{
	match:
	{
		"classname"		"func_button"
		"targetname"	"imuri_nappi"
	}
	replace:
	{
		"hammerid"		"1042430"
	}
}
modify:
{
	match:
	{
		"classname"		"func_button"
		"targetname"	"slayer_nappi"
	}
	replace:
	{
		"hammerid"		"1042431"
	}
}
